<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.22">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA 2011
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2011</H1>

<H3 ALIGN=CENTER>29 janvier au 1 février 2011 La Bresse</H3>

<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/2011/pub_site_conf.jpg" ALT="Site de la
manifestation"></P>

<H2 align=center>**Le <a href="http://registration.net-resa.com/site/500">formulaire
    d'inscription</a> est en ligne**</H2>
<p align=center>(date limite d'inscription le 14 janvier 2011)</p>



<P ALIGN=LEFT>
Les vingt deuxièmes <A HREF="../index.html">journées francophones des
langages applicatifs</A> ou JFLA2011 se tiendront
à la montagne,

  <STRONG>à La Bresse</STRONG>, à proximité de Mulhouse.

</P>

<P>Elles se dérouleront du 29 janvier au 1 février 2011, à l'hôtel</P>
<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/2011/site_conf.jpg"
       ALT="Hôtel de la manifestation">
<BR>
<STRONG><A HREF="http://www.lesvallees-labresse.com/">Hôtel Les Vallées
  <BR>31 rue Paul Claudel - 88250 La Bresse
  <BR>Tél. : +33 (0)3 29 25 41 39
  <BR>Fax : +33 (0)3 29 25 64 38
  <BR>Email : resa-vallees@labellemontagne.com</A></STRONG>
</P>

<P>Ces journées sont organisées par l'INRIA.</P>

<P>Un colloque
anniversaire, <a href="http://www.lri.fr/~conchon/gerardmer/index.html">GGJJ
2011</a>, en l'honneur de <STRONG>Gérard Berry</STRONG> et <STRONG>Jean-Jacques Lévy</STRONG> se
déroulera également dans les Vosges, à  <STRONG>Gérardmer</STRONG>, du 2 au 4 février
2011.</P>

<H2 ALIGN=LEFT>Programme</H2>

<P>Vous pouvez consulter <A HREF="articles_acceptes.html">la liste des
articles acceptés aux JFLA</A>.

<P>Le <a href="programme.html">programme de cette année</a>

<H2> Comment se rendre à La Bresse </H2>

<UL class="fr">
<LI> Par le train.  La gare de Remiremont est située à 27 km de
La Bresse.  Il y a deux trains TGV directs par jour de Paris à
Remiremont, et de Remiremont à Paris (2h40).

Un car est prévu à l'arrivée le 29 janvier pour le  train suivant:

<UL>
<LI><B>Paris : 12h12  - 14h51 : Remiremont</B></LI>
</UL>

Et au retour pour le train suivant:
<UL>
<LI><B>Remiremont : 16h03 - 18h45 : Paris</B></LI>
</UL>

</LI>

Il est également possible de prendre un taxi à la gare de
Remiremont. La réservation est conseillée:

<ul>
<li>Taxi Remiremont (03 29 62 53 50) entre 50 à 60 euros la
  course jusqu'à La Bresse</li>
</ul>

<LI> Par avion.  L'aéroport de Basel - Mulhouse - Freiburg est à une
centaine de kilomètres, ainsi que celui de Strasbourg.
</LI>
</UL>


<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI>17 octobre 2010 : date limite de soumission</LI>
 <LI>19 novembre 2010 : notification aux auteurs</LI>
 <LI>10 décembre 2010 : remise des articles définitifs</LI>
 <LI>14 janvier 2011 : date limite d'inscription aux journées</LI>
 <LI>29 janvier au 1 février 2011 : journées</LI>
</UL>

<H2 ALIGN=LEFT>Inscriptions</H2>

Les inscriptions aux JFLA 2011 sont maintenant ouvertes. Le formulaire
d'inscription
est <a href="http://registration.net-resa.com/site/500">en ligne</a>.

<P>La date limite des inscriptions est le 14 janvier 2011.</P>

<!--<H2 ALIGN=LEFT>Soumission</H2>

<P>Les articles admis aux JFLA seront l'objet d'une sélection pour
publication journal d'une version longue.  Les actes des jfla seront
remis aux participants durant la conférence.
<P>Les soumissions doivent être soit rédigées en français, soit
présentées en français. Elles sont limitées à 15 pages A4, mais la
brièveté est encouragée et les papiers très courts sont les bienvenus.

<P>Le fichier de style des JFLA se trouve <A
HREF="http://jfla.inria.fr/2011/actes.sty">ici</A>.</P>

<P>Les articles doivent être soumis à l'aide du système EasyChair en
utilisant la page web suivante :

<A HREF="http://www.easychair.org/conferences/?conf=jfla2011">
http://www.easychair.org/conferences/?conf=jfla2011
</A>

<H2 ALIGN=LEFT>Versions définitives</H2>
<P>Les versions finales des articles doivent être rédigées en
utilisant le <a href="archive.zip">style LaTeX</a> de Studia
Informatica Universalis. Ce format étant plus petit que le style
utilisé pour les soumissions aux JFLA, les versions définitives
devraient contenir environ 30 pages.

Afin de simplifier le processus d'édition, il
est demandé de compiler vos articles avec des marques de coupe qui
s'obtiennent en utilisant l'option <code>cropmarks</code> de la
classe <code>studia-Hermann</code>.


Envoyez vos versions définitives (.pdf et sources LaTeX) par courriel
à <a href="mailto:sylvain.conchon@lri.fr">Sylvain Conchon</a>.

</P>
<P>À vos plumes...</P>-->

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Sylvain Conchon</TD>
    <TD>Université Paris 11 (Président)</TD></TR>

<TR><TD>Assia Mahboubi</TD>
    <TD>INRIA Saclay -- Île-de-France (Vice Présidente)</TD></TR>

<TR><TD>Sylvie Boldo</TD>
    <TD>INRIA Saclay -- Île-de-France</TD></TR>

<TR><TD>Roberto Di Cosmo</TD>
    <TD>Université Paris 7</TD></TR>

<TR><TD>James Leifer</TD>
    <TD>INRIA Paris -- Rocquencourt</TD></TR>

<TR><TD>Alexandre Miquel</TD>
    <TD>ENS Lyon</TD></TR>

<TR><TD>David Pichardie</TD>
    <TD>INRIA Rennes -- Bretagne Atlantique</TD></TR>

<TR><TD>Damien Pous</TD>
    <TD>CNRS</TD></TR>

<TR><TD>Julien Signoles</TD>
    <TD>CEA Saclay</TD></TR>

<TR><TD>Laurent Théry</TD>
    <TD>INRIA Sophia Antipolis -- Méditerranée</TD></TR>

</TABLE>
</DIV>


<H2 ALIGN=LEFT>Exposés invités</H2>

<P>Les deux orateurs invités cette année sont:</P>

<UL>
 <LI>Gilles Dowek (École Polytechnique).
 </LI>
 <LI>François Pottier (INRIA Paris -- Rocquencourt).
 </LI>
</UL>

<HR>
<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Gaëlle DORKELD<BR>
INRIA Service IST
 Domaine de Voluceau - BP 105
 78153 Le Chesnay cedex - France<BR>
Tel : + 33 (0)1 39 63 56 00 - Fax : + 33 (0)1 39 63 56 38<BR>
email : <CODE>Gaelle.DORKELD@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2011/</CODE><BR>
<BR>
</BLOCKQUOTE>

<I><BR> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</I>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2011/copyright-fra.html">Copyright</A>
&#169; 1996 - 2010 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification:
vendredi 3 septembre 2010
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

